package com.rf.psychological.dao.dto;


/**
 * @author lpf
 * @description:
 * @date 23/9/2021上午10:30
 */

public interface InstitutionRecordingUserDTO {

    public String getPhone();

    public String getPetName();

    public String getPassword();

    public String getGender();

    public String getBirthday();

    public String getProfession();

    public String getInstitutionName();

    public String getInstitutionNo();

    public String getUserStatus();

    public String getAdditionInfo();

    public String getTestResults();

    public String getImg();

    public String getGid();

    /**
     * 记录表id
     *
     * @return
     */
    public String getId();

    public String getTestDate();

    public String getTestResult();


}
